/* UTILITY */
.clear-left {
    clear: left;
}    
/*footer social link colors */
.ptg-custom-social a {
    color: #000;
}
.ptg-custom-social a:hover {
    color: #333;
}
/* Buttons */
.otb-button-join_us { /* RSVP buttons on HUB */
    font-size: 1.25rem !important;
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .otb-button-join_us {
    font-size: 1.2rem !important;
  }
}

@media screen and (max-width: 767px) {
  .otb-button-join_us {
    font-size: 1rem !important;
  }
}
/* Ambassador portraits */
.ambs-div { /* 22% for 4 across, 18% for 5 across, ? for 6 across */
    /*width: 22%!important; /* 22% for 4 across */
    /* width: 18%!important; /* 18% for 5 across */
    width: 14%!important; /* 14% for 6 across */
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .ambs-div {
    width: 22% !important; /* 22% for 4 across */
  }
}
@media screen and (max-width: 767px)  {
    .ambs-div {
    width: 44% !important; /* 44% for 2 across */
  }
}
.otb-location-wrap { /*img based location names under hero */
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}

.otb-location-wrap img {
  padding-bottom: 24px; /* tweak to taste */
}

/* hero locations */
.otb-location-hero-text {
  font-size: clamp(1.75rem, 6vw, 4rem) !important;
  max-width: 100% !important;
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .otb-location-hero-text {
    font-size: 2.5rem !important;
  }
}
@media screen and (max-width: 767px)  {
  .otb-location-hero-text {
    font-size: 1.9rem !important;
  }
}

/* general locations */
.otb-location-name-wrap .otb-location-hdr-text {
  display: inline-block !important;
  clear: left !important;
  width: fit-content !important;
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
  .otb-location-hdr-text.cms-block-type-headline {
    font-size: 3rem !important;
  }
  .otb-location-hdr-text.cms-block-type-content {
    font-size: 1.3rem !important;
  }
}

@media screen and (max-width: 767px)  {
  .otb-location-hdr-text.cms-block-type-headline {
    font-size: 2.2rem !important;
  }
  .otb-location-hdr-text.cms-block-type-content {
    font-size: 1rem !important;
  }
}
/* Desktop: 4 columns */
.otb-activation-4col {
  float: left;
  width: 25%;
  padding: 0 1rem 1.5rem 1rem!important;
}
.otb-activation-4col:nth-child(4n+1) {
  clear: left;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
/* Tablet: 2 columns */
  .otb-activation-4col,
  .otb-activation-3col {
    width: 50% !important;
    padding: 0 1rem 1.5rem 1rem!important;
  }
  .otb-activation-4col:nth-child(4n+1) {
    clear: none;   /* undo the desktop clear */
  }
  .otb-activation-4col:nth-child(2n+1),
  .otb-activation-3col:nth-child(2n+1) {
    clear: left;   /* clear every odd box instead */
  }
}
/* Mobile: 1 column */
@media screen and (max-width: 768px)  {
  .otb-activation-4col,
  .otb-activation-3col {
    width: 100% !important;
    margin: 0 auto !important;
    padding: 0 0 2rem 0 !important;
  }
}